[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.GetNodesForPascalContexts

Creates or updates a list of nodes for the specified Pascal help GetNodesForPascalContexts.

## Declaration

Source position: lazhelpintf.pas line 358

`public function THelpDatabase.GetNodesForPascalContexts(`
`ListOfPascalHelpContextList: TList;`
`var ListOfNodes: THelpNodeQueryList;`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`